[nelson]: https://github.com/nelsonmestevao
[nelson-pic]: https://github.com/nelsonmestevao.png?size=120
[pedro]: https://github.com/pedroribeiro22
[pedro-pic]: https://github.com/pedroribeiro22.png?size=120
[rui]: https://github.com/ruimendes29
[rui-pic]: https://github.com/ruimendes29.png?size=120

<div align="center">
    <img src="img/logo.png" alt="sgv" width="250px">
</div>

# Sistema de Gestão de Vendas para Hipermercados com Filiais
> in Java

## Team

[![Nelson Estevão][nelson-pic]][nelson] | [![Pedro Ribeiro][pedro-pic]][pedro] | [![Rui][rui-pic]][rui]
:---: | :---: | :---:
[Nelson Estevão][nelson] | [Pedro Ribeiro][pedro] | [Rui Mendes][rui]
